Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/27648/?format=api
{ "ob_id": 27648, "uuid": "2752778b75624247ab2eaaa1072235fc", "title": "Cairngorm Raingauge and Snow Scale meteorological site", "abstract": "This Scottish Environment Protection Agency (SEPA) operated meteorological site is located slightly higher than the Cairngorm Mountain Ski Resort. Instrumentation on the site allows studying of the snow pack as well as rainfall measurements.\r\n\r\nThe local land type is arctic tundra in a frequently snow-covered valley. The aspect of the site is facing NW and has nearby objects of a road and power outbuilding 20m uphill to the SE. There is a nearby meteorological station close to the resort's chair lift facility and one further up on the summit of Cairngorm. See linked documentation for links to the associate MIDAS station information.", "keywords": "meteorological station, artic tundra", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10548/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115551/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115552/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115553/?format=api" ] }